Plamo Linux 日記

Plamo Linux に関係することだけではなく,最近は一般的なコンピュータやガジェット関係についても記載してます.

cakephp 3.5.0-RC2 をちょっとだけトライ

2017-08-13 19:47:54 | cakephp

cakephp 3.5.0 に向けてちょっと試しておこうかなぁと,手元の環境を cakephp 3.4.x 系から cakephp 3.5.0-RC2 に変えてみました.

ドキュメントを見る限りそのまま動きそうかなぁと.

ちょこっとしか触ってないですけど,Cookie 周りがエラー.

Cannot use object of type Cake\Http\Cookie\Cookie as array

だって.追っかけて見たら

$this->Cookie->delete();

でエラーになってるみたい.

単に変数を削除してるだけなんだけど,なぜエラーになるのかな?

追っかけるのが面倒で放置してますけど,私が悪いのかシステム側が悪いのかちょっと不明.

それ以外はざっとチェックした限りでは問題なさそう.

ってことで,3.4.12 に戻しました.:-)

あんまり情報ない文章ですね.失礼しました.

ジャンル:
ウェブログ
コメント   この記事についてブログを書く
この記事をはてなブックマークに追加
« Plamo Linux の野良パッケー... | トップ | Realforce のキートップを塗... »
最近の画像もっと見る

コメントを投稿

cakephp」カテゴリの最新記事